body {
	background-color: #FFFFFF;
	padding-top: 100;
}

td.border_left {
	background-image: url(/images/border_left.gif);
	/*background-repeat: repeat-y;*/
	width: 22;
}

td.border_right {
	background-image: url(/images/border_right.gif);
	/*background-repeat: repeat-y;*/
	width: 22;
}

td.border_bottom {
	background-image: url(/images/border_bottom.gif);
	/*background-repeat: repeat-x;*/
	height: 26;
}

td.border_top {
	background-image: url(/images/border_top.gif);
	/*background-repeat: repeat-x;*/
	height: 27;
}

td.corner_top_left {
	background-image: url(/images/border_top_left.gif);
	background-repeat: no-repeat;
	width: 22;
	height: 27;
}

td.corner_top_right {
	background-image: url(/images/border_top_right.gif);
	background-repeat: no-repeat;
	width: 22;
	height: 27;
}

td.corner_bottom_left {
	background-image: url(/images/border_bottom_left.gif);
	background-repeat: no-repeat;
	width: 22;
	height: 26;
}

td.corner_bottom_right {
	background-image: url(/images/border_bottom_right.gif);
	background-repeat: no-repeat;
	width: 22;
	height: 26;
}

td.message {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3A4F88;
	font-weight: bold;
	padding-top: 25;
	padding-bottom: 25;
}

td.picto_error {
	background-image: url(/images/event_fault.png);
	background-repeat: no-repeat;
	width: 90;
	height: 90;
}

td.picto_warning {
	background-image: url(/images/event_warning.png);
	background-repeat: no-repeat;
	width: 90;
	height: 90;
}

td.picto_ok {
	background-image: url(/images/event_success.png);
	background-repeat: no-repeat;
	width: 90;
	height: 90;
}

table.message_container {
	width: 100%;
	height: 100%;
	border: 0;
	padding: 20;
}

div.container {
	margin-bottom: -66;
	height: 100%;	
}

div.footer {
	height: 66;	
	background-position: center;
	background-repeat: no-repeat;
}
